.navbar{
    display: flex;
    justify-content: space-between;
    background-color: #222;
    padding: 1em;
}

.list {
    display: flex;
    list-style: none;
    align-items: center;
}

.item{
    margin-right: 1em ;
}

.item a {
    color: #FFF;
    text-decoration: none;
}

.item a:hover{
    color: #FFBB33;
}